Liebe Joomlagemeinde,

heute ist die als Stabil veröffentlichte Version 1.5 von Joomla erschienen. Sie kann zum Beispiel bei www.joomlaos.de herunter geladen werden. Ist der Umstieg jetzt schon sinnvoll? Sollte ich jetzt damit starten? Meine Meinug dazu ist geteilt.
Meiner Meinung nach ist die Frage nicht ganz leicht zu beantworten.
Auf der einen Seite ist es klar, dass diese Version wohl die Zukunft von Joomla darstellen wird. Neue Programmierschnittstellen sind geschaffen, welche die Trennung von Code und Darstellung verbessern. Genauer kenne ich mich da aber nicht aus und möchte mich jetzt auch nicht aus dem Fenster lehnen. Eins lässt sich aber klar sagen: Schön sieht sie aus! Auch das Backend ist deutlich hübscher geworden und ist nun nativ in deutscher Sprache erhältlich. Ein großer Vorteil!

Die Kehrseite der Medallie ist aber auch zu beachten: Ein Update von Joomla 1.0.x auf die Version 1.5 ist nicht ohne programmiertechnischen Eingriff möglich. Bisher ist mir keine Möglichkeit bekannt, die das anfängerfreundlich, einfach und zuverlässig erledigt. Des weiteren gibt es bisher deutlich weniger Komponenten, Module und Bots die mit der Version 1.5 arbeiten. Das wird sich sicher in Zukunft ändern. Ich werde mich aber mit der Entwicklung der von mir übernommenen Komponenten, Mambots und Module ersteinmal zurückhalten.

Fazit:
Wie so oft, lohnt es sich sicher noch ein wenig zu warten und die ersten Kinderkrankheiten auszusitzen. Siehe Windows Vista... Für alle Webseitenbetreiber mit der 1.0x-Version gilt dies besonders. Administratoren, die eine neue Webseite aufsetzen und Joomla dafür verwenden wollen, sind die bisher angeführten Argumente sicher hilfreich. Die Entscheidung kann und möchte ich natürlich nicht abnehmen. Wer mit Joomla neustarten möchte, könnte es ja mal versuchen.

Meine Emfehlung lautet aber erstmal: Abwarten und Teetrinken.

[Update:]


Wie erwartet gab es ein Update, welches einige Sicherheitslücken behob. Die aktuelle Joomlaversion der neuen Generation liegt nun bei 1.5.1

Euer Niko

Unable to embed Rapid1Pixelout audio player. Please double check that:  1)You have the latest version of Adobe Flash Player.  2)This web page does not have any fatal Javascript errors.  3)The audio-player.js file of Rapid1Pixelout has been included.


Weitersagen


QR-Code der Seite

QR-Code dieser Seite

Aktuell sind 31 Gäste und keine Mitglieder online

Go to top